<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Fourteen
 * @since Twenty Fourteen 1.0
 */
?>

		</div><!-- #main -->
	</div><!-- #page -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="inner-wrapper">
			<div class="row">
				<div class="col-3">
					<p>115 Reynolds Park Dr<br />Greenwood, SC 29646<br /><br />Tel: 864-229-1409<br />Fax: 864-229-0003</p>						
					<div class="social">
						<ul class='social-links'>
							<li><a href='https://www.facebook.com/ClimateControlofGreenwood' target='_blank'><img width="22" src="<?php bloginfo('stylesheet_directory'); ?>/images/fb-icon.png"/> FOLLOW US</a></li>
						</ul>
					</div>
					<div class="credits">
						<?php echo str_replace( '[date]', date("Y"), get_field('footer_right', 'options') ); ?>
					</div>
				</div>
				<div class="col-3">
					<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
				</div>
				<div class="col-3">
					<h4>Climate Control Tips</h4>
					<ul>
						<?php
						$recent_posts = wp_get_recent_posts();
						foreach( $recent_posts as $recent ){
						echo '<li><a href="' . get_permalink($recent["ID"]) . '">' .   $recent["post_title"].'</a> </li> ';
						}
						wp_reset_query();
						?>
					</ul>
				</div>
				<div class="col-3">
					<ul>
					    <?php wp_list_categories( array(
					        'show_count' => false,
					        'exclude'    => array( 1 )
					    ) ); ?> 
					</ul>
					<ul>
						<?php wp_tag_cloud(); ?>
					</ul>

				</div>
			</div>
		</div>
	</footer><!-- #colophon -->
	
	

	<?php wp_footer(); ?>




<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-101520496-1', 'auto');
  ga('send', 'pageview');

</script>

</body>
</html>